pcl::IntegralImageTypeTraits< short > Struct Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

using | Type = short
using | IntegralType = long

## Detailed Description

Definition at line 71 of file integral_image2D.h.

## Member Typedef Documentation

## IntegralType

using pcl::IntegralImageTypeTraits< short >::IntegralType = long

Definition at line 74 of file integral_image2D.h.

## Type

using pcl::IntegralImageTypeTraits< short >::Type = short

Definition at line 73 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- pcl/features/integral_image2D.h